Package: lustre-source
Version: 1.6.4.2-1
Severity: normal

Hello,

new upstream release 1.6.4.3 is aviable at 
http://www.sun.com/software/products/lustre/get.jsp


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=zh_CN.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages lustre-source depends on:
ii  bzip2                       1.0.4-3      high-quality block-sorting file co
ii  debhelper                   6.0.5        helper programs for debian/rules
ii  libsnmp-dev                 5.4.1~dfsg-6 SNMP (Simple Network Management Pr
ii  module-assistant            0.10.11.0    tool to make module package creati

lustre-source recommends no packages.

-- no debconf information



_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers

Reply via email to